Subject: [EDUC] Re : Re: Hamon et draft
From: [email-masked]
To: fabio <[email-masked]>
Cc: [email-masked]
Date: Wed, 23 Jul 2014 22:37:56 +0200 (CEST)
List-Id: <educ.april.org>

----- fabio <[email-masked]> a écrit :
> Bonjour,
> 
> Je trouve l'ensemble très intéressant, j'émets juste un doute sur le 
> propos suivant :
> 
> "Les logiciels libres sont de facto ceux qui sont les plus utilisés par 
> les animateurs d'ateliers pédagogiques sur l'informatique : qu'il 
> s'agisse du logiciel Scratch, des  suites pédagogiques Gcompris ou 
> Abuledu, du système d'exploitation Sugar, du projet One Laptop Per Child 
> (OLPC), tous sont plébiscités par des enseignants et des développeurs 
> passionnés, enclins à ouvrir les yeux de leurs élèves sur un monde dans 
> lequel ils devront être acteurs plutôt que consommateurs passifs et béats."
> 
> Quelle source permet d'affirmer cela ? Je serais heureux de pouvoir y 
> faire référence ?
> 
> S'il n'y a pas de référence indiscutable, je préférerais que ce propos 
> soit plus nuancé ("Les logiciels libres sont très utilisés"). Je pense 
> que la robustesse d'un propos vaut celle de son paragraphe le plus 
> faible : c'est un peu comme une chaîne, si un maillon faible apparaît, 
> c'est sur celui-ci que les détracteurs éventuels s'appuieront.
> 
> En tout cas, merci pour vos échanges enrichissants.
> 
> Mes amitiés,
> Fabio

Fabio,

Le plus simple ci tu es tout à fait sûr de toi (et je pense que tu as raison)
tu rayes et à la place tu mets tes modifs. Mais pour que ce soit pertinent
tu t'identifies.
Les modifs anonymes n'ont pas le même poids.

De toutes les manières le pas garde en mémoire l'historique de toutes
les modifs, donc rien n'est perdu.

Librement,
Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ